@charset "UTF-8";

/* SHOP LINK */
#ShopLink {
margin:6px 0;
}
#ShopLink p {
color:#777;
margin-bottom:3px;
}
/* AgendMode */

.agendMode {
border: 1px solid #ccc;
padding: 10px;
font-weight:bold;
background-color: #eee;
margin-bottom:10px;
}
/* Overview pagelet */
#Groups_Overview
{
    padding: 12px 0 0;
    overflow: hidden;
}


#GroupsInformation ul{
padding:10px 0;
margin: 0;
list-style-type: none;
}
#GroupsInformation li {
clear:both;
}


#GroupsRight {
overflow: hidden;
float: right;
width:200px;
margin:0;
}
#GroupsRight ul {
margin:0;
padding:0;
list-style-type:none;
}
#GroupsRight .linkList {
margin-top:10px;
margin-bottom:10px;
}
#GroupsRight h2 {
margin-bottom:0;
}

#GroupMemberImage 
{
    overflow: hidden;
}

.groupsRightColumns {
padding:5px;
}


/* Profile Groups Snipplet */
#Mod-Groups-Snipplet ul {
    color: #ff781e;
    margin: 10px 0 0 15px;
    padding: 0;
}
#Mod-Groups-Snipplet ul li {
    padding: 2px 0;
}
#Mod-Groups-Snipplet p
{
    margin: 5px;
}



.groupsColumn {
margin-top:20px;
width: 100%;
}
.groupsColumn h2 {
margin-bottom: 10px;
}
.groupsColumn h2 a {
color: #907070;
}
.hiddenGroupName, .hiddenGroupName a {
color:#888;
}

/* Groups Pagelet */

.createGroupRestriction {
color:#777;
}

.groupsmHNavi {
border-bottom: 1px solid #f5c4b7;
padding: 2px 7px;
background-color: #fff0e1;
width: 376px;
}

#GroupList h2 {
margin-bottom: 0;
margin-top:20px;
padding: 5px 3px;
}

#GroupCategories ul {
list-style:none;
padding:0 0 10px 0;
margin-left:15px ;
}
#GroupCategories li {
width:122px;
}
#GroupCategories h2 {
margin: 0;
padding: 5px 0;
}
.createGroup {
width: 220px;
}
.searchGroup {
width: 360px;
}
input#Search_name {
width: 220px;
margin-right: 4px;
}
.findGroups {
width:450px;
}
.findGroups input.fieldText {
margin-right: 10px;
width:50%;
}
.findGroups select {
width:52%;
}
.groupsImage {
width:150px;
}
.groupsDetails {
width:250px;
}
.groupsWrap {
padding: 10px;
background-color: #fff0e1;
margin: 0;
}
.groupsWrap ul {
margin:0;
padding:0;
}
.groupsWrap li {
list-style-type: none;
}
.groupsWrap ul li.clearFix {
width:594px;
padding: 5px;
background-color: #fff;
border: 1px solid #f5c4b7;
margin-bottom:10px;
}


/* Settings Pagelet */
.groupSettingsLeave {
border-top:1px solid #ff781e;
margin-top:20px;
padding:10px;
}
#GroupSettings {
border: 3px solid #ff781e;
background: #f7f7f7;
width: 70%;
margin: 10px auto;
padding: 10px;
}
#GroupSettings h2 {
margin-bottom: 10px;
background:none;
border-top:none;
font-size:13px;
}
#GroupSettings br{
    clear: both;   
}
#GroupSettings .buttonArea
{
    margin-left: 118px;
}
#GroupSettings input.fieldRadio {
margin-left:0;
}
.groupSettingsColumn {
width: 28%;
color: #888;
font-weight:bold;
}
.groupSettingsContent {
width: 70%;
}
.groupSettingsContent p {
margin-top:0;
}
.groupSettingsContent input.fieldCheckbox{
margin-left:0;
}
.groupsFontLight {
font-weight:normal;
}
#GroupSettings label {
padding-bottom: 10px;
float:left;
padding-top: 0;
width: 90%;
}
#GroupSettings .fieldRadio,
#GroupSettings .fieldCheckbox {
float: left;
}
#GroupSettings fieldset .clearFix {
    width: 424px;
}

/* Invitation Snipplet */

.groupStartSnipplets {
margin-bottom: 20px;
}
.groupStartSnipplets .invitationIcon {
float: left;
width: 150px;
}
.groupStartSnipplets .floatR,
.groupStartSnipplets .tRight {
width: 280px;
}
.groupStartSnipplets .floatR ul {
list-style: none;
margin: 0;
margin-top:10px;
padding: 0;
}
.groupStartSnipplets .floatR ul li {
padding-bottom: 6px;
margin-bottom: 10px;
border-bottom: 1px dotted #ffcdaa;
}
.groupStartSnipplets .floatR ul li div.floatL {
width: 170px;
}
.groupStartSnipplets .floatR ul li div.floatR {
width: 100px;
}

/* Admin Pagelets */
.narrowContent {
/*
margin-left:10px;
*/
width: 570px;
}

#GroupAdmin .buttonArea {
padding:0;
margin:10px 0 0 116px;
}
#GroupAdmin .deleteGroup {
border-top: 1px solid #ff781e;
border-bottom: 1px solid #ff781e;
margin: 10px 0;
padding: 20px 0;
}
#GroupAdmin .deleteGroup a {
    float: none;
    display: inline;
}
.groupAdminGroupname 
{
    color: #888;
    font-weight: bold;
    margin-top:3px;
    margin-bottom:10px;
    width: 350px;
}


div.obj-box form div.groupAdminChangeName {
    background-color:#E8E8E8;
    padding:10px;
    font-weight:normal;
    width: 581px;
}

div.obj-box form div.groupAdminChangeName p {
    margin:0 0 10px 0;
}
div.obj-box form div.groupAdminChangeName div label
{
    width: 148px;
}
div.obj-box form div.groupAdminChangeName div.form-buttons
{
    padding-left: 151px;
    width: auto;
}
div.obj-box form div.groupAdminChangeName div input#Groups_newGroupName
{
    width: 421px;
}


#AdminMembers div.approve-all
{
    margin-top: 10px;
    overflow: hidden;
}

* html #AdminMembers div.approve-all { height: 1%} /* IE6 Clear */

#AdminMembers div.approve-all span
{
    display: block;
    font-weight: bold;
    float: left;
    width: 220px;
}

#AdminMembers div.approve-all a{
    display: block;
    float: left;
}

#AdminMembers ul {
list-style: none;
padding-left:0;
margin-left:0;
}

#AdminMembers ul li{
float:left;
margin:1px 0;
}


.adminMembersUserRequest,
.adminMembersInvited {
width:220px;
}
.adminMembersSuccessor {
width:130px;
}
.adminMembersInvitedRetreat {
width:200px;
}
.adminMembersRank {
width:120px;
}
.adminMembersApprove {
width:110px;
}
.adminMembersUser {
width:100px;
}
.adminMembersDeny {
width:105px;
}

.adminInvite {
padding:20px 0;
}
.groupsAdminSettingsBBCode {
width:350px;
padding:20px;
font-size:9px;
margin-left:94px;
}

/*group image admin*/
#GroupAdminImage div.obj-box.onethird p
{
    color: #777;
    margin: 3px auto;
    text-align: center;
}
#GroupAdminImage div.obj-box.twothird form input.check-agree
{
    float: left;
}
#GroupAdminImage div.obj-box.twothird form label 
{
    padding: 0;
    width: 360px;
}

#GroupAdminImage div.form-row p
{
    font-size: 9px;
    margin: 0;
}
.ageRestriction {
    padding-left: 161px;
    margin-top:10px;
}

div.obj-box form div.ageRestriction label{
    float: none;
    display: inline;
    color: #000;
}

div.obj-box form div.ageRestriction p{
    margin-top: 0;
    width: 440px;
}
/* Create New Pagelet */

#CreateGroup h2 {
margin-bottom: 20px;
color: #ffa05f;
border-bottom: 1px solid #ff781e;
border-top:none;
background:transparent;
font-size: 13px;
padding: 0 0 2px;
}

#GroupInvitation h2 {
margin-bottom:10px;
}

.tcl .Details .label {
width:60px;
}

.adminInvite .buttonArea {
    margin-left: 10px;
    margin-top: 10px;
}


/* Settings Privacy */
#GroupMemberVisibility table {
    width:100%;
}

#GroupMemberVisibility th {
    text-align: left;
    padding:20px 0 5px 0;
     border-top: 1px solid #f5c4b7;
}

#GroupMemberVisibility tr.top th {
    padding-top:5px;
    border-top: none;
}

#GroupMemberVisibility td {
    text-align: left;
    border-top: 1px solid #f5c4b7;
    padding:5px 0 5px 0;
}

#GroupMemberVisibility input.fieldRadio, #GroupMemberVisibility  input.fieldCheckbox {
    margin:0;
}


#GroupMemberVisibility .groupsWrap ul li.clearFix {
    width:574px;
}


#GroupMemberVisibility .groupName{
    width: 200px;
}


#GroupMemberVisibility th.membershipVisibility {
    width: 150px;
    text-align: center;
}

#GroupMemberVisibility th.membershipVisibilityPlatform, #GroupMemberVisibility td.membershipVisibilityPlatform {
    text-align: center;
    width: 75px;
}


#GroupMemberVisibility .groupVisibility{
    width: 200px;
}

#GroupMemberVisibility th.groupVisibility{
    width: 200px;
}

#GroupMemberVisibility select {
    margin:0;
}

#GroupMemberVisibility .groupVisibility select {
    width: 195px;
}


#GroupMemberVisibility select.selectRed {
    background-color: #fccaca;
}

#GroupMemberVisibility select.selectYellow {
    background-color: #ffffb2;
}

#GroupMemberVisibility select.selectGreen {
    background-color: #e4ffcc;
}

#GroupMemberVisibility .miniAccordion {
    padding: 5px 0;
}
#GroupMemberVisibility span.currentGroupVisibility {
    color: #666666;
}


/* search group / my groups */

#GroupList .groupsWrap ul.tcl,
#GroupList .groupsWrap ul li.clearFix{
    width:574px;
}

* html #GroupList .Links {
    width: 50px;
}
#GroupList .linkList,
#Grouplist .linkList li {
    border: none;
    width: 50px;
}


#Form_Area {
    margin:0;
    padding:0;
    width: 572px;
}
input#Groups_s {
    width: 200px;
}

#GroupMembership {
    margin: 14px 0 13px;
    color: #000;
    float: left;
}
#GroupMembership .notMemberText{
    font-weight: bold;
}
* html #GroupMembership .notMemberText{
    margin-top: 20px;
}
*:first-child+html #GroupMembership .notMemberText{
    margin-top: 20px;
}

#MyGroups_Table
{
    clear: both;
}
#MyGroups_Table .image
{
    width: 104px;
}

#MyGroups_Table .name
{
    width: 266px;
    vertical-align: middle;
}



#MyGroups_Table .members
{
    width: 40px;
}

#MyGroups_Table .entries
{
    width: 40px;
}

#MyGroups_Table .updated
{
    width: 80px;
}

#MyGroups_Table th.members,
#MyGroups_Table th.entries,
#MyGroups_Table th.updated
{
    padding-left: 0;
    padding-right: 0;
}

#MyGroups_Table td.name dl
{
    width: 266px;
}

#MyGroups_Table td.name dt
{
    width: 90px;
}

#MyGroups_Table td.name dd
{
    width: 171px;
}

#MyGroups_Table td.members,
#MyGroups_Table td.updated
{
    background: #F5F6F7;
    border-bottom-color: #FFF;
}

#MyGroups_Table td.members,
#MyGroups_Table td.entries
{
    text-align: center;
}

#MyGroups_Table .triangle_up {
    background: url('../Img/sort_triangle_up.gif') right no-repeat;
    padding-right: 12px;
}
#MyGroups_Table .triangle_down {
    background: url('../Img/sort_triangle_down.gif') right no-repeat;
    padding-right: 12px;
}
#MyGroups_Table .triangle_no {
    background: url('../Img/triangle_no.gif') right no-repeat;
    padding-right: 12px;
}
#Table_Legend {
    padding: 10px 10px 30px 10px;
    float: left;
}
/*
#MyGroups_Table div.groupNoble {
    display: inline;
    background: url('../Img/group_noble.gif') right bottom no-repeat;
    padding-left: 10px ;
    color: #ff781e;
}

#MyGroups_Table span.groupClosed {
    display: inline;
    background: url('../Img/group_closed.gif') right bottom no-repeat;
    padding-left: 10px;
    color: #ff781e;
}
*/
#Table_Legend .groupNoble {
    background: url('../Img/group_noble.gif') left bottom no-repeat;
    padding: 0 20px 0 15px;
    color: #000;
}
#Table_Legend .groupClosed {
    background: url('../Img/group_closed.gif') left bottom no-repeat;
    padding: 0 0 0 14px;
    color: #000;
}
#Table_Legend div.nobleProfile 
{
    background: url('../Img/ep_indicator.png') left bottom no-repeat;
    padding: 0 20px 0 20px;
    color: #000;
}

.groupHeader {
    padding: 3px 10px 3px 10px;
}

div.groupActions {
    color: #ff781e;
    margin-top: 40px;
    clear: left;
}

.noResultText {
    margin: 10px 10px 0px 10px;
}
#Mygroups_Search_Result {
    margin: 14px 0 13px;
    float: left;
}

#Mygroups_Search_Result .resultText, div.Search_Groups #GroupMembership.resultText {
    width:350px;
    font-weight: bold;
    color: #C86428;
    overflow: hidden;
}
#Mygroups_Search_Result .floatR {
    width: 250px;
    text-align:right;
}
#Mygroups_Search_Result .note {
    margin: 15px 0;
    width: 600px;
}
div.Search_Groups #GroupMembership.resultText {
    float: left; 
    margin-top: 12px;
}
.findGroupBox {
    height: 25px;
}
.findGroupBox input.fieldText{
    float: left
}
.findGroupBox input.button{
    float: none;
}
.findGroupBox a
{
    margin-left: 5px;
}
.pagerTop {
    text-align: right;
    margin: -26px 0 10px 0;
}
.pagerBottom {
    text-align: right;
    margin: -43px 0 20px 0;
}

a.fieldBtn:link,
a.fieldBtn:visited,
a.fieldBtn:hover,
a.fieldBtn:focus,
a.fieldBtn:active {
    color: #f7f7f7;
    font-family: tahoma, arial, "sans serif";
    font-size: 11px;
    font-weight: normal;
    background: #ff781e;
    border-top: 1px solid #ffa05f;
    border-left: 1px solid #ffa05f;
    border-right: 1px solid #c86428;
    border-bottom: 1px solid #c86428;
    cursor: pointer;
    padding: 3px 8px;
    text-decoration: none;
    margin:0 10px 0 10px;
}


div.fieldBtnSubmitContainer {
    position: relative;
    display: inline;

}
div.fieldBtnContainer {
    position: relative;
    bottom: 1px;
    display: inline;
    width: 200px;
    white-space: nowrap;
}
/* IE7 Hacks */
*:first-child+html div.fieldBtnContainer {
    bottom: 2px;
}
/* IE6 Hacks */
* html div.fieldBtnSubmitContainer {
    top: 17px;
    left: 10px;
}
* html .phxDialogContent div.fieldBtnContainer {
	top: 11px;
    left: 10px;
}
* html div.fieldBtnContainer {
    top: 15px;
    left: 10px;
}
/* Opera Hacks */
html:first-child div.fieldBtnContainer {
    top: 1px;
}
/* Ugly but CSS3 valid */
@media all and (min-width: 0px) {
    /* Webkit/Safari 3 Hack */
    body:not(:root:root) div.fieldBtnContainer {
        bottom: 0;
    }
}
div.phxDialogContent ul {
    margin-left:10px;
    padding-left:10px;
}

p#nohits-notice {
    font-weight: bold;
    color: #C86428;
}

div.img-container {
    width: 104px;
    overflow: hidden;
}

#Snipplet-Groups-Delete div.fieldBtnSubmitContainer
{
    display: block;
    overflow: hidden;
}

/* REFAC */
#Groups_Overview h2,
#AdminMembers h2
{
    margin-bottom: 10px;
}

#Groups_Overview h2.attached 
{
    margin-bottom: 0px;
}

#Groups_Overview  .onethird .obj-innerbox
{
    padding: 0 5px 0 5px;
}

body.mshtml #GroupAdmin #updateGroupNameButton
{
    position: absolute;
}

.Search_Groups .groupHeader select
{
    margin:0;
}
#Mod-Groups-Header-Wrapper
{
    overflow: hidden;
}
form#Mod-Group-Invite-Search .button
{
    float: none;
}
#Mod-Groups-Join .form-buttons
{
    padding-top: 10px;
}
#Mod-Groups-Join .innerbox h2.alternate
{
    padding-bottom: 10px;
}

/* Quiz Snipplet */
#Groups_answer0, #Groups_answer1 
{
    margin: 0 0.7em 50px 0;
}
.quizTerms 
{
    margin:10px 0 20px 0;
}

.quizLabel 
{
    position:relative;
    top:-68px;
    left:115px;
    z-index:999;
}

.phxDialogButtons 
{
    margin-top:0;
}

.phxDialogContent p 
{
    padding-bottom:0;
}

.phxDialogButtons .hint 
{
    margin:0 0 10px 0;
}

.infotext {
    overflow: auto;
    overflow-x: hidden;
    height: 200px;
    border: 1px solid #ccc;
    padding: 5px;
    margin: 5px 0;
    width: 470px;
}

.infotext p {
    margin: 0;
}

#Groups_Overview .badge-list
{
    padding-left: 7px;
}

#Groups_Overview .badge-list li
{
    margin: 5px;
    width: auto;
}

#Groups_Overview .badge-list img
{
    max-height: 50px;
    max-width: 50px;
}
